@charset "utf-8";
/* CSS Document */
h1{ border-bottom:1px solid #019973}
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; color:#666666; background:#FFFFFF; text-align:center; }
h3{color:#3c6fa6;font-size: 16px;margin-bottom:0px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;margin-top:10px;
  line-height:35px; border-bottom:1px dashed #CCCCCC;}
p{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:26px; color:#666666; margin-bottom:5px;}
a{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:24px; color:#666666; text-decoration:none}
.clear{clear:both;}
h2{font-family:Arial, Helvetica, sans-serif; color:#3399FF;font-size:20px;font-weight:bold;text-rendering:optimizelegibility; line-height:35px;}
h3 a{ text-decoration:none; line-height:16px; color:#009966;}
h4{ font-size:13px; color:#009999; padding:0px 0px; margin-top:10px;}
h5{ font-size:14px; color:#999999; padding:0px 0px; margin-top:10px; margin-left:60px}
a:hover{ text-decoration:underline;color:#FF6600;}
h3 a:hover{text-decoration:none; line-height:16px; color:#FF0000;}
.flo{ float:left;}
.flo_img{ margin-left:80px;}
/*products5.html*/
.left5{width:200px; float:left; padding:0 10px;background:#efefef;border:#ccc 1px solid;}
.plist5{margin-bottom:10px}
.plist5 span{display:block; line-height:28px; font-size:14px; font-weight:bold;border-bottom:#ccc 1px dashed; margin-bottom:6px; color:#417f4c}
.plist5 a{display:block; color:#007a9c; line-height:14px; padding:6px 0 6px 10px;}
.plist5 a {font-weight:bold; background:none; padding-left:10px; background:url(../img/t1.gif) left 40% no-repeat}
.plist5 a.b{line-height:14px; padding:6px 0 6px 20px; background:none; color:#333; }
.plist5 a:hover{text-decoration:underline;}
.plist5 a.c{ text-decoration:underline;}
.main_rig4{width:721px; float:right; padding:2px 2px 6px 5px; margin-left:10px;}
.main_rig_5{width:917px; float:left; padding:2px 2px 6px 5px; margin-left:10px;}
.footer_pic{ width:889px; border:2px solid #cccccc; height:153px; margin:auto;}
.footer_pic li{ float:left; width: auto; list-style:none; margin:auto;}
.footer_pic .li_pic_3{ padding:5px 5px 5px;}
.footer_pic .li_pic_2{ padding-left:5px;}


.hps{float:left; height:auto;  width:100%;}
.hps img{float:left; margin:0px; padding:0px 10px 0px 0px; margin:10px; padding:1px;border:1px #ccc solid;}
.hps p{ padding:10px;}






.main_rig5{width:510px; float:left; padding:0 0 8px 10px; margin-left:10px;}
 
.title5 a{color:#019970;}
.title5 a:hover{color:#019973;}
.title5 p a{float:left; text-decoration:underline}
.title_5{line-height:32px; padding:0; font-weight:bold; margin:0 0; height:auto; border-bottom:#4270ba 1px solid; color:#3c6fa6; width:950px; text-align:left;}
.ppppp{text-align:center;font-size:16px; font-weight:bold; line-height:32px; color:#999}
.title_5 p{ float:right; width:798px;}
.title_5 a{color:#333;}
.title_5 a:hover{color:#FF6600;}
.title_5 p a{float:left; text-decoration:underline}

.prolist5{height:38px; line-height:32px; padding-bottom:10px}
.prolist5 a{float:left; margin-right:10px;text-decoration:underline; background:url(../img/t1.gif) left center no-repeat; padding-left:10px; padding-right:10px;}
.prolist5 a:hover{ color:#019970;}


.title_9{line-height:14px; padding:10px 0 7px 10px; font-weight:bold; margin-bottom:0; height:auto; border-bottom:#4270ba 1px solid;  width:900px; float:left;color:#3c6fa6;}
.title_9 a{color:#333;}
.title_9 p a{float:left; text-decoration:underline}

.title_9 ul li{ float:left;}
.title_9 ul li.x a{ float:left; width:400px; height:auto; color:#3c6fa6;}
.title_9 ul li.y a{ float:right; width:200px; height:auto; color:#3c6fa6; margin-right:200px}
.title_9 ul li a:hover{ color:#FF6600; text-decoration:underline}
.pro_list5{ width:720px; float:left; margin-bottom:0px;}
.pro_list5 ul{ width:20%; float:left; margin-bottom:5px;}
.pro_list5 ul li{ float:left;width:128px;margin-bottom:5px;}
.pro_list5 ul li.  a{height:40px;}
.pro_list5 ul li.  a:hover{ color:#20638d; text-decoration:underline;}
.pro_list5 ul li a{ display:block; text-align:center; padding:0 6px; line-height:14px;}
.pro_list5 ul li a img{border:#ccc solid 1px; padding:1px;}
.pro_list5 ul li a img:hover{box-shadow:2px 2px 3px 3px #aaa;transform:scale(1.05,1);-moz-transform:scale(1.05,1);-webkit-transform:scale(1.05,1); transition: all 0.1s ease-out 0s}
.reproduct{width:720px; float:left; height:auto;}
.reproduct ul{float:left; width:710px;margin-bottom:8px; border-bottom:#CCCCCC 1px dotted; margin-top:10px;}
.reproduct ul li{float:left; width:125px;}
.reproduct ul li.w{width:570px; margin-left:15px;}
.reproduct ul li a{display:block;width:auto; line-height:24px;}
.reproduct ul li a img{margin-top:5px; border:#ccc solid 1px; padding:1px;}
.reproduct ul li a img:hover{box-shadow:2px 2px 3px 3px #aaa;transform:scale(1.05,1);-moz-transform:scale(1.05,1);-webkit-transform:scale(1.05,1); transition: all 0.1s ease-out 0s}
.reproduct ul li a:hover{}
.reproduct ul li.w a{border:none; font-weight:bold; color:#3399FF; }
.reproduct ul li.w a:hover{border:none; text-decoration:underline; color:#FF6600}


.reproduct1{width:720px; float:left; height:auto;}
.reproduct1 ul{float:left; width:710px;margin-bottom:8px; border-bottom:#CCCCCC 1px dotted; margin-top:10px;}
.reproduct1 ul li{float:left; width:250px;}
.reproduct1 ul li.w{width:435px; margin-left:15px;}
.reproduct1 ul li a{display:block;width:auto; line-height:24px;}
.reproduct1 ul li a img{margin-top:5px; border:#ccc solid 1px; padding:1px;}
.reproduct1 ul li a img:hover{box-shadow:2px 2px 3px 3px #aaa;transform:scale(1.05,1);-moz-transform:scale(1.05,1);-webkit-transform:scale(1.05,1); transition: all 0.1s ease-out 0s}
.reproduct1 ul li a:hover{}
.reproduct1 ul li.w a{border:none; font-weight:bold; color:#3399FF; }
.reproduct1 ul li.w a:hover{border:none; text-decoration:underline; color:#FF6600}
.reproduct1 ul li.w a:hover span{border:none; font-weight:bold; color:#3399FF; }
.reproduct1 ul li.w a span:hover{border:none; font-weight:bold; color:#3399FF; }



/*products.html*/
.sidebar_left{width:190px; height:auto;float:left;padding:0 0 10px 0;background-color:#fff;border-right:1px #ddd solid;border-left:1px #ddd solid;border-bottom:1px #ddd solid;}
.sidebar_left span{display:block;padding:10px 5px 10px 12px;background-color:#ddd;color:#1697e2;font-size:16px;font-weight:bold;height:auto;}
.sidebar_left ul{width:190px;height:auto;}
.sidebar_left ul li{width:190px;float:left;height:auto;}
.sidebar_left ul li a{display:block;color:#1697e2;padding:4px 5px 4px 18px; height:auto;}
.sidebar_left ul li a:hover{background:url(../img/list_bg.gif) left center no-repeat;text-decoration:underline;}
.hover5{background:url(../img/list_bg.gif) left center no-repeat;text-decoration:underline;}
 
.sidebar_left ul li.cur a{background:#eee url(../img/list_hover.gif) left center no-repeat;text-decoration:underline;}
.sidebar_left ul li.a a{padding:12px 10px 12px 12px;font-weight:bold;background-color:#eee;font-size:14px; color:#009900;}
.sidebar_left ul li.a{border-bottom:1px #e3e3e3 solid;}
.sidebar_left ul li.b a{padding:4px 10px 4px 18px;font-weight:bold; color:#009966;}
.sidebar_left ul li.c a{padding:4px 18px 4px 26px;color:#333333;font-size:12px; font-weight:bold;-webkit-text-size-adjust:none; -ms-text-size-adjust:none;}
.sidebar_left ul li.d a{padding:4px 10px 4px 34px;color:#666;font-size:10px;-webkit-text-size-adjust:none; -ms-text-size-adjust:none;}

/*-----------------------------right---------------------------------------*/
.sidebar_left{width:190px; height:auto;float:left;padding:0 0 10px 0;background-color:#fff;border-right:1px #ddd solid;border-left:1px #ddd solid;border-bottom:1px #ddd solid;}
.sidebar_left-2 span{display:block;padding:10px 5px 10px 12px;background-color:#ddd;color:#1697e2;font-size:16px;font-weight:bold;height:auto;}
.sidebar_left-2 ul{width:190px;height:auto;}
.sidebar_left-2 ul li{width:190px;float:left;height:auto;}
.sidebar_left-2 ul li a{display:block;color:#1697e2;padding:4px 5px 4px 18px; height:auto;}
.sidebar_left-2 ul li a:hover{background:url(../img/list_bg.gif) left center no-repeat;text-decoration:underline;}
 
 
.sidebar_left-2 ul li.cur a{background:#eee url(../img/list_hover.gif) left center no-repeat;text-decoration:underline;}
.sidebar_left-2 ul li.a a{padding:12px 10px 12px 12px;font-weight:bold;background-color:#eee;font-size:14px; color:#009900;}
.sidebar_left-2 ul li.a{border-bottom:1px #e3e3e3 solid;}
.sidebar_left-2 ul li.b a{padding:4px 10px 4px 18px;font-weight:bold; color:#009966;}
.sidebar_left-2 ul li.c a{padding:4px 18px 4px 26px;color:#333333;font-size:12px; font-weight:bold;-webkit-text-size-adjust:none; -ms-text-size-adjust:none;}
.sidebar_left-2 ul li.d a{padding:4px 10px 4px 34px;color:#666;font-size:10px;-webkit-text-size-adjust:none; -ms-text-size-adjust:none;}
/*---------------------------------------------------------------------------*/
.center{width:720px; float:right; padding:10px 5px;background-color:#FFFFFF}	
.center1{width:698px; font-size:12px; float:right;}
.pro_show1{width:470px;padding:0px 10px 10px 0px;float:left;}
.pro_show1 ul{width:470px;float:left;padding:10px 0px;}
.pro_show1 ul li{width:124px;float:left;}
.pro_show1 ul li.pic img{width:124px;height:94px;padding:1px;}
.pro_show1 ul li.pic a{width:126px;border:1px #ccc solid;float:left;}
.pro_show1 ul li.pic a:hover{border-color:#1998e2;}
.pro_show1 ul li.txt a{display:block;font-weight:bold;line-height:20px;padding-top:10px;}
.pro_show1 ul li.txt{width:323px;margin-left:20px;line-height:16px;}
.pro_show1 ul li.txt a:hover{text-decoration:underline;}
span.b{font-weight:bold;}
.sidebar_right{width:200px;float:left;padding:3px 5px 2px 1px;}
.sidebar_right ul{width:200px;float:left;border:1px #ccc solid;}
.sidebar_right ul li{width:200px; float:left; height:auto; margin-bottom:1px;}
.sidebar_right ul li a{display:block;color:#666;padding:3px 3px 2px 1px; height:auto;}
.sidebar_right ul li a:hover{text-decoration:underline;color:#f0f32a;}
#ul_y{border:none;}
.hover3{background:url(../img/list_bg.gif) left center no-repeat;text-decoration:underline;}
.sidebar_right a.j{ text-decoration:underline}   
.sidebar_right ul li.a a{padding:5px 5px 5px 5px;background-color:#e6eaee; font-weight:bold; font-size:14px; color:#333333}
.sidebar_right ul li.at a{padding:5px 5px 5px 15px;color:#fff; font-weight:bold; font-size:16px; background-color:#3399FF}
.sidebar_right ul li.at a:hover{color:#f0f32a;background:url(../img/list_bg_hove.gif) left center #0199a4 no-repeat;}
.sidebar_right ul li.a{border-bottom:1px #ccc solid;}
 

.sidebar_right ul li.b a{padding:5px;border-bottom:1px #ccc dashed;font-weight:bold; font-size:13px; color:#666666}
.sidebar_right ul li.c a{padding:5px 5px 5px 20px;font-size:12px;color:#333;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;
background: url(../images/l3.jpg) left center no-repeat #dfdfdf;  }
.sidebar_right ul li.c a:hover{color:#991c22;padding:5px 5px 5px 20px;}
.sidebar_right ul li.d a{padding:5px;border-bottom:1px #ccc dashed; font-size:11px; color:#666666; padding-left:15px;}
.sidebar_right ul li.d a:hover{border-bottom:1px #ccc dashed; font-size:11px; color:#006699}
/*右侧*/
.sidebar_right-4{width:200px;float:right; height:auto;}



.sidebar_right-2{width:200px;float:left; margin-right:10px;padding:0px 5px 15px 2px; height:auto;}
.sidebar_right-2 ul{width:200px;float:left;border:1px #ccc solid; height:auto}
.sidebar_right-2 li{width:200px;float:left;}
.sidebar_right-2 li a{display:block;color:#666;padding:4px 5px 4px 24px;}
.sidebar_right-2 li a:hover{background:url(../img/list_bg.gif) left center no-repeat;text-decoration:underline;background-color:#CCCCCC;}

.sidebar_right-2 ul li.a a{padding:5px 5px 5px 12px; background-color:#3399FF; color:#fff;font-weight:bold; font-size:16px;}
.sidebar_right-2 ul li.a a:hover{color:#f0f32a;background:url(../img/list_bg_hove.gif) left center #0199a4 no-repeat; border-bottom:1px #ccc dashed;}

.sidebar_right-2 ul li.a{border-bottom:1px #ccc solid;}
 

.sidebar_right-2 ul li.b a{padding:5px 5px 5px 12px;border-bottom:1px #ccc dashed;font-weight:bold; font-size:11px; color:#3f3e3e}
.sidebar_right-2 ul li.c a{padding:5px 5px 5px 20px;font-size:11px;color:#333;-webkit-text-size-adjust:none;-ms-text-size-adjust:none; }
.sidebar_right-2 ul li.e a{border-top:1px #ccc dashed;}
 
 
 
 .right{width:190px;float:right; margin-right:10px;padding:5px 5px 10px 12px; height:auto;}
 
 
 

.why{width:190px;margin:5px 0 10px 0;}
.why img{margin:5px 0;width:190px;}
 
.h_link{width:946px;line-height:50px;border-bottom:1px #ccc solid;padding-left:5px; height:auto; color:#3c6fa6; margin-bottom:3px}
.h_link a{color:#333;}
.h_link a:hover{text-decoration:underline; color:#FF6600}

/*products-子页面*/
.righ{width:500px; margin-top:5px; margin-left:5px; text-align:center}
.righ .imgp{ margin-left:68px; border:#ccc 1px solid; padding:1px}
.righ .xxt{margin-left:12px; margin-top:5px}
.righ .xxt ul{ float:left; margin:2px;}
.righ .xxt .yyt li{ float:left; list-style-type:none;}
.righ .xxt img{border:#ccc 1px solid; padding:1px; margin-right:1px; display:inline; margin-left:20px;}
.con_all{margin-left:10px; margin-top:6px; width:100px; float:left;}


.con_all_1{display:block; float:left;line-height:28px; height:auto; font-size:12px; font-weight:bold; text-align:center; color:#fff;border-radius:4px; margin:15px; float:left; }




.con_all_1 img{border:none;}
.con_all_1 a{display:block;width:100px;float:left;text-align:center;padding:2px 2px;background-color:#217ccb;color:#fff;font-weight:bold;border-radius:5px; margin-top:10px; height:30px; margin-bottom:5px; margin-left:80px}
.con_all_1 a.last{ margin-top:10px; float:left; width:100px; height:30px; margin-left:30px; margin-bottom:5px}
.con_all_1 a:hover{background-color:#3c9ef7;}





.tty{display:block; float:left;line-height:28px; height:auto; font-size:12px; font-weight:bold; text-align:center; color:#fff;border-radius:4px; margin:15px; height:auto;}
.tty-t{width:100px;background:#019970; margin-left:5px;}
.tty-q{ width:200px; background:#009996;margin-left:5px;}
.tty-w{width:100px; margin-left:5px; background:#0099dd;}
 
.tty:hover{background:#009900; color:#FFFFFF}
.table-scroll{ height:auto;overflow-y:scroll; height:300px; width:520px;}
.table-scroll2{ height:auto;overflow-x:scroll; ; height:400px; width:520px;}
/*product-产品页*/
/*.table{width:98%;background:#dad9d9; float:left; margin:5px 0}
.table td{margin-bottom:3px;text-align:left; padding-left:3px}
.table tr{ background:#fff}
.table tr.top{ background:#eee; font-weight:bold; color:#333333;}
.table tr.top td{ font-weight:bold;}*/
/*applications.html*/
.right5 {float: left;width: 700px;margin-left:10px;margin-bottom: 10px;overflow:hidden;}
.right5 .rp_title {font-size: 13px;margin: 10px 0 0 0px; color: #009966; background:url(../img/pro_191.jpg) repeat-x 0 22px; height:27px;}
.right5 .rp_title span { font-size:18px;color: #929292; font-weight:normal;}
.right5 .rp_title .y { color:#F00;font-size: 14px; font-weight:bold;}
.right5 .rp_title a{ color:#009966;text-decoration: underline;}
.right5 .p1 {margin-bottom: 10px; height:auto;}
.right5 .p1 dl{width: 334px; height: 115px; overflow: hidden; float:left;}
.right5 .p1 dl dt {width: 102px;height: 102px;float: left;background: #fff;margin: 5px; text-align:center;}
.right5 .p1 dl dt a { display:block; width:100px; height:100px;border: 1px solid #C7C7C7;}
.right5 .p1 .a {width: 380px;float: left;line-height: 20px;}
.right5 .p1  dd img {margin-top: 19px;}
.right5 .p1 dl dt a:hover { border-color:#00519c}
.right5 .p1 dd {margin: 3px;}
.right5 .p1 dd a { font:bold 12px Arial, Helvetica, sans-serif; color:#0056a3}
.right5 .p1 dd a:hover { text-decoration:underline;}
.right5 .p2 { border:none;margin-left: 17px;}
.right5 .p2 dl {width: 670px;margin: 5px 0 5px 5px;border: 1px solid #fff;border-bottom: 1px dashed #CECECE;}
.right5 .p3 dl{width: 121px;height: auto;}
.right5 .p3 dl dt { float:none;}
.right5 .p3 dd {text-align: center;width: 100px;}
.right5 .p4 dl {height: 220px;width: 200px;margin: 0 22px;}
.right5 .p4 dl dt {width: 182px;height: 182px; margin:5px auto;}
.right5 .p4 dl dt a{width: 180px;height: 180px;}
.right5 .p4 dl .dd1 {text-align:center; margin-top:5px;}
.right5 .p1 .f{ border:1px solid #BBB;}
.right5 .p5 { margin-bottom:20px;}
.right5 .p5 dl{ height:auto; width:680px;}
.right5 .p5 dl .d1{float:left; width:500px;text-indent: 1em;line-height: 21px;}
.right5 .p5 dl .d2 a { display:block; width:150px; height:100px;border: 1px solid #C7C7C7; float:right;margin-top: 10px;}
.right5 .p5 dl .d2 a:hover { border-color:#00519c}
.right5 .p5 dl img { margin-top:0px; width:150px; height:100px;}
.right5 .p5 dl img:hover{box-shadow:2px 2px 3px 3px #aaa;transform:scale(1.05,1);-moz-transform:scale(1.05,1);-webkit-transform:scale(1.05,1); transition: all 0.1s ease-out 0s}
.right5 .p5 dl .d3{ clear:both; margin-left:300px;margin-left: 18px; clear:both;}
.right5 .p5 dl .d3 a{line-height: 25px;color: #333;margin-left: 20px}
.right5 .p5 dl .d3 ol li{ float:left;background: url(../img/san.jpg) no-repeat 0 6px;width: 300px;}
.right5 .h1{ background:url(../img/pro_12 (1).jpg) repeat-x; height: 40px;padding: 15px 0 0 12px;color: #019973}
.right5 .h1 h1{ font-size:18px;}
.right5 p{ margin-bottom:10px;}

/*application子页面*/
.minbody-w{float:right; width:710px; margin-right:10px; height:auto;}
.minbody-w ul{ list-style-type:none;}
.minbody-w ul li{ float:left; margin:3px;}
.minbody-w img{ margin-left:2px;} 
.ptitle{background:#f2f2f2; line-height:24px; color:#019970; font-size:14px;font-weight:bold; padding-left:10px; margin:10px 0;}
.ptitle1{background:#f2f2f2; line-height:24px; color:#3c6fa6; font-size:14px;font-weight:bold; padding-left:4px; margin:10px 0;}
.ptitle a{ color:#019970;}
.ptitle a:hover{ color:#009966;}
.products1{width:520px;padding-bottom:15px;float:left;}
.products1 ul{width:520px;float:left;padding:10px 0;}
.products1 ul li{width:124px;float:left;line-height:18px;}
.products1 ul li a{display:block;}
.products1 ul li.pic img{width:124px;height:94px;padding:1px;}
.products1 ul li.pic img:hover{box-shadow:2px 2px 3px 3px #aaa;transform:scale(1.05,1);-moz-transform:scale(1.05,1);-webkit-transform:scale(1.05,1); transition: all 0.1s ease-out 0s}
.products1 ul li.pic a{border:1px #ccc solid;width:126px;float:left;}
.products1 ul li.pic a:hover{border-color:#0f7fc7;}
.products1 ul li.txt{width:380px;margin-left:10px;}
.products1 ul li.txt a{line-height:20px;color:#009966;font-weight:bold;}
.products1 ul li.txt a:hover{text-decoration:underline; color:#009900}
/*sssss*/
.scroll{overflow:hidden;zoom:1; background:url(../images/pro_19.jpg) repeat-x; height:59px; line-height:59px; margin-top:10px; padding-right:30px; padding-left:10px; margin-bottom:10px;}
.scroll_tit{ width:100px; float:left;}
.scroll .pcont {width:270px; float:left; overflow:hidden; margin:0 auto;}
.scroll .ScrCont {width:32766px;zoom:1;}
.scroll #List1_1, .scroll #List2_1 { float:left;}
.scroll .LeftBotton, .scroll .RightBotton{display:block; width:6px; height:8px; float:left; display:inline; margin:23px 1px; padding:0px;}
.scroll .pl img {display:block; cursor:pointer;border:none; margin:6px 15px 4px 19px; width:55px; height:41px; }
.scroll .pl {width:88px; height:50px; background:url(../images/pro_20.jpg) no-repeat;float:left;  margin:0px 6px;}
.app_ul ul{ float:left; width:520px; list-style-type:none; background-color:#FFFFFF;}
.app_ul ul li{ float:left; margin-left:5px; width:125px;}
 
.app_center h3{ font-weight:bold; color:#009966; margin:10px;}
.app_center h4{font-weight:bold; color:#339999; margin:10px;}
.app_img_centet{ text-align:center; margin-bottom:10px;}
 
.app_center p{color:#333333; margin-top:10px; margin-bottom:10px;}
.app_ul_w ul li{ float:left; width:230px; margin-top:15px; height:auto;}
.app_ul_w ul li img{ margin-left:15px;}
/*contact-us*/
.mainbody{width:730px; float:left; margin-left:20px}
 .eamil{ color:#C60; font-weight:bold;}
 .eamil:hover{color:red;}
 .gallery1{ width:730px;}
.gallery1 img{padding:1px; border:#ccc 1px solid; margin:0 10px 3px 0; width:124px; height:94px;}
.gallery1 img:hover{box-shadow:2px 2px 3px 3px #aaa;transform:scale(1.05,1);-moz-transform:scale(1.05,1);-webkit-transform:scale(1.05,1); transition: all 0.1s ease-out 0s}
.title4{line-height:14px; padding:6px 0;background:#e6eaee; color:#019973; font-weight:bold; margin-bottom:12px; height:15px; width:730px; margin-top:5px;}
.title4 span{ float:left; margin-left:14px;}
.title4 span.a{ float:right; margin-right:10px;}
.title4 span.a a{color:#336600; margin-right:5px;}
.title4 span.a a:hover{ color:#009933;}
.rig{ width:720px; height:auto;}

p.cont{line-height:22px;}
p.cont a{color:#0f7fc7;}
span.b{font-weight:bold;}
span.b1{font-weight:bold;color:#444;}
.about_div{ float:right; width:320px; margin:10px;}
.about_div img{ margin:10px;}
.about_p{ line-height:22px; font-size:14px; color:#333333;}
/*picture轮播*/
.h_title{line-height:36px;font-size:15px;font-weight:bold;color:#0f7fc7;}
 
/*About CNG*/
.culture{ line-height:20px;}
.culture ul.menu1, ul.menu1 ul {list-style-type:none; margin:0px; padding:0px;width:100%;}
.culture ul.menu1 a {display:block; text-decoration: none;}
.culture ul.menu1 li {margin-top:11px;}
	.culture ul.menu1 li a/*, ul.menu ul.menu li a */{background:url(../images/culture_02.jpg) no-repeat 6px center; height:20px;color:#444; background-color: #009999;padding-left:25px;}
.culture ul.menu1 li ul li a, ul.menu1 ul.menu1 li ul li a { height:auto; min-height:40px;_height:40px;background:#fff; color: #656565;}
.culture ul.menu1 ul.menu1 li a:hover {border-left:0px;padding-left:0.5em;}
.culture ul.menu1 a.active, ul.menu1 ul.menu1 li a.active, ul.menu1 a.active:hover, ul.menu1 ul.menu1 li a.active:hover {text-decoration: none; background:url(../images/culture_01.jpg) no-repeat 6px center; background-color:#0099cc; height:20px; padding-left:25px; color:#fff;}
.culture ul.menu1 a.active, ul.menu1 ul.menu1 li a.active, ul.menu1 a.active:hover, ul.menu1 ul.menu1 li a.active:hover {text-decoration: none; background: #0099cc url(../images/culture_01.jpg) no-repeat 6px center; height:20px; padding-left:25px;color:#fff;}
.input{ width:100%;height:18px;border:1px solid #809dbd;padding-left:3px;padding-top:2px;}
/**/
form{padding:0px; margin:0px; background:#fff; height:auto; width:700px; margin:0 auto; padding-top:20px;}
form .sc{padding:0px; margin:0px; line-height:30px; height:30px; clear:both;}
.ppp{ color:#FF6633; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; line-height:22px;}
form .sc .searleft{ width:200px; float:left; text-align:left; margin-right:8px; font-weight:bold;}
form .sc .searleft-t{width:200px; height:auto;float:left; text-align:left; margin-bottom:10px;margin-right:8px; font-weight:bold; color:#993300;}
form .sc .searleft-w{width:500px; height:auto;float:left; text-align:left; margin-bottom:10px;margin-right:8px; font-weight:bold; color:#993300;}
form .sc .searleft-q{width:200px; height:auto;float:left; text-align:left; margin-bottom:10px;margin-right:8px; font-weight:bold;}
form .sc .searleft b{color:#FF0000; font-weight:bold; font-size:14px;}
form .sc .searright{ float:left; width:350px; height:28px;}
form .sc .searright-w{float:left; width:500px; height:28px;border:1px solid #a5acb2;}
form .sc .searright input{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; font-weight:bold; border:1px solid #a5acb2; color:#333333;}
form .sc .searright textarea{ width:400px; height:140px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; font-weight:normal;border:1px solid #a5acb2; color:#333333;  }
form .sc .searright .input{ width:120px; margin-left:5px; margin-top:10px; font-weight:bold; font-size:12px;}
#areaheight{ height:100px; margin-bottom:5px;}
form .spaceinfo{ height:18px; line-height:12px; font-size:0px;}
#showresultmsg{ line-height:20px; color:#333333; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
/*chatsuccess*/
#chatss{ float:left; width:460px; height:370px; overflow:auto;overflow-x:hidden;background:#FFFFFF;filter:alpha(opacity=80);opacity:0.8;}
#chatss .chatss_left{ float: left; width:120px; margin:10px 0 0 10px; height:300px;}
#chatss .chatss-right{ float:left; width:280px; margin:10px 10px 0 10px; height:auto;}
#chatss .ss-right-top{ font-size:12px; color:#333333; line-height:18px;}
#chatss .ss-right-top a { color:#FF6600;text-decoration:underline; font-weight:700;}
#chatss .ss-right-bot{ margin:40px 0 0 0; float:left; width:80%;}
#chatss .ss-right-bot ul{ list-style:none; font-size:12px;float:left;width:100%; padding:0px; margin:0px;}
#chatss .ss-right-bot ul li{ width:100%; text-align:left; float:left;}
#chatss .ss-right-bot ul li a{ font-size:12px; line-height:20px;text-decoration:underline;}
#chatss .ss-right-top span{ text-align:left; font-size:16; color:#3330FF; font-weight:bold;}
.no{-moz-user-select:none;}
.img_pad a{ margin-right:3px;}





.produst_list ul li{ width:250px; float:left; margin-right:14px; text-align:center; padding:0px 5px 1px 2px; height:100px}
.produst_list ul li img{padding:1px; border:#ccc 1px solid; margin-bottom:2px; width:auto; height:auto; margin-left:1px;}
.produst_list1 ul li{
	float:left;
	margin-right:14px;
	padding:0px 5px 1px 2px;
	height:100px;
}
.produst_list1 ul li img{padding:1px; border:#ccc 1px solid; margin-bottom:2px; width:auto; height:auto; margin-left:1px;}
.imgl{ width:250px}
.imgl img{ float:left}
.imgl a{ width:175px}
.imgl1{ width:160px}
.imgl1 img{ float:left}
.imgl1 a{ width:160px}
.imgr { width:150px; float:left}
.produst_list ul li a{display:block; text-align:center; color:#000}
.produst_list ul li a:hover{font-weight:bold}
.produst_list1 ul li a{display:block; text-align:center; color:#000}
.produst_list1 ul li a:hover{font-weight:bold}



.produst_list2 ul{width:640px; float:left; margin-right:20px; text-align:center; padding:0px 25px 10px 15px;}
.produst_list2 ul li{width:310px; float:left; margin-right:20px; text-align:center; padding:0px 25px 10px 15px;}
.produst_list2 ul li img{padding:1px; border:#ccc 1px solid; margin-bottom:6px}
.produst_list2 ul li a{display:block; text-align:center; color:#000}
.produst_list2 ul li a:hover{font-weight:bold}


.produst_list_1 ul li.d{ width:680px; float:left; margin-right:2px; text-align:center; height:auto}
.produst_list_1 ul li.b{ width:650px;float:left; margin-right:20px; text-align:center; height:auto}
.produst_list_1 ul li{ margin:5px 8px; text-align:center;}
.produst_list_1 ul li.s{ width:320px; height:auto; float:left; height:auto; text-align:center;}
.produst_list_1 ul li a img{ margin:5px 10px; text-align:center;}


.produst_list4 { width:400px; height:auto; float:left; margin-left:40px;}

.produst_list4 ul li{ width:120px; height:120px; float:left; padding:5px 20px 10px 15px; margin-left:30px;}

.produst_list4 ul li a{ float:left; width:120px; height:120px;}

.gallery2{ width:950px; height:auto; float:left}
.gallery2 img{padding:5px; border:#ccc 1px solid; margin-right:2px; margin-bottom:12px; margin-top:10px; width:165px; float:left;}
.gallery2 p{ float:right; width:500px;}


.img1wz{ width:200px; float:left;  margin:20px 10px 30px 0px; text-align:left; background:url(../images/pdf-1.gif) left center no-repeat; display:block; }
.img1wz a{ width:200px; height:auto; display:block; color:#333; font-size:24px; padding-left:40px}
.img1wz a:hover{ color:#333; text-decoration:underline}








.main_rig_1{width:930px; float:left; padding:0 0 8px 10px; margin-left:10px;}


.pro_list5n{ width:920px; float:left; margin-bottom:0px;}
.pro_list5n ul{ width:200px; float:left; margin-bottom:5px; margin:5px 13px 5px 0px;}
.pro_list5n ul li{ float:left;width:200px;margin-bottom:5px;}
.pro_list5n ul li.  a{height:40px;}
.pro_list5n ul li.a:hover{color:#509E23; text-decoration:underline;}
.pro_list5n ul li a{ display:block; text-align:center; padding:0 6px; line-height:14px;}
.pro_list5n ul li a img{border:#ccc solid 1px; padding:1px;}
.pro_list5n ul li a img:hover{box-shadow:2px 2px 3px 3px #aaa;transform:scale(1.05,1);-moz-transform:scale(1.05,1);-webkit-transform:scale(1.05,1); transition: all 0.1s ease-out 0s}



.brends { width:640px; height:160px; background:url(../images/line_opacity.png) no-repeat bottom; position:relative; margin:10px 0px 10px 15px; }
.brends .scrollableArea div { float:left; width:123px; height:auto; text-align:center; margin-left:15px; border:1px solid #CCCCCC}
.brends .scrollableArea div:hover{box-shadow: 2px 2px 3px 3px #aaa;transform: scale(1.05,1);-moz-transform: scale(1.05,1);-webkit-transform: scale(1.05,1);transition: all 0.1s ease-out 0s;}
.brends .scrollableArea div  a{ width:120px; height:auto;}
div.scrollingHotSpotLeft{position: absolute;left: 0;cursor:w-resize;float:left; width:33px; height:25px; border:none; background:url(../images/brend_str_l.png) no-repeat left top; margin-top:0px; position:absolute; left:0px; z-index:4; top:50px;}
div.scrollingHotSpotLeftVisible{background-repeat: no-repeat;zoom: 1;z-index:999;
}
div.scrollingHotSpotRight{position: absolute;right: 0;cursor:e-resize;float:left;width:33px; height:25px; border:none; background:url(../img/list_bg.gif) no-repeat right top; margin-top:0px; position:absolute; left:50px; top:50px;float:right; background-position:right top; right:0px; left:auto;display:block;}
div.scrollWrapper{	position: relative;	overflow: hidden;	width: 100%;height: 100%;}
div.scrollableArea{position: relative;width: auto;height: 100%;padding-top:2px; padding-bottom:5px;}
#makeMeScrollable{height: auto;position: relative;width:640px; padding:0px 20px;}
#makeMeScrollable_1{height: 30px;position: relative;width:880px; padding:0px 20px; padding-top:2px;}





/*--------------------------------------------列表栏目----------------------------------------------------------*/

a{text-decoration:none; outline:none; color:#333}
#content{width:956px;height:auto;padding-top:12px; background:#FFFFFF;margin-left:-1px; padding:0}

/*-------------------------------------------------------------Products/------------------------------------------------------------*/
#menu_sub{ width: 200px; float: left; margin:10px 16px 10px 0px; }
#menu_sub ul.sub1menu{ margin: 1px 0px 0px 0px; padding: 0px; list-style: none; }
#menu_sub ul.sub1menu li{ margin: -1px 0px 0px 0px; padding: 0px;}
#menu_sub ul.sub1menu li a{ background: url(../images/bg_rootline.gif) top left repeat-x white; padding: 4px 0px 4px 16px;  margin: 0px 0px 0px 0px; display: block; color: #676767; text-decoration: none; border-right:1px solid #CCCCCC; }
#menu_sub ul.sub1menu li.box_tit{background:#0112A6;height:auto;border: thin solid #D3D3D3;font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #fff;text-align: left;vertical-align: middle; padding:0;padding-bottom: 0px;font-weight: bold; width:200px; line-height:28px;}
#menu_sub ul.sub1menu li.box_tit a{ background:none; padding-left:10px;border-right:none; color:#FFFFFF; font-size:25px;}
#menu_sub ul.sub1menu li.box_tit a:hover{ color:#FF6600}
#menu_sub ul.sub1menu li.box_tit a.hover{text-decoration:underline; color:#FF6600;}

#menu_sub ul.sub1menu li.box_tit1{background:#3399FF;height:auto;border: thin solid #D3D3D3;font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #fff;text-align: left;vertical-align: middle; padding:0;padding-bottom: 0px;font-weight: bold; width:200px; line-height:28px;}
#menu_sub ul.sub1menu li.box_tit1 a{ background:none; padding-left:10px;border-right:none; color:#FFFFFF; font-size:18px;}
#menu_sub ul.sub1menu li.box_tit1 a:hover{ color:#FF6600}
#menu_sub ul.sub1menu li.box_tit1 a.hover{text-decoration:underline; color:#FF6600;}

#menu_sub ul a.hover{ text-decoration:underline; color:#FF6600;}


/*--------------------------------------------------------------------------------------------------------------------------------*/
.sub1menu ul ul li a{ background:#ccc;}
.sub1menu {position:relative;width:191px;background-color:#e5e5e5; z-index:10;}
.sub1menu ul {list-style-type:none;}
.sub1menu ul li a{ background:#fff;}
.sub1menu ul li ul{border:1px solid #006b36;}
.sub1menu ul li ul li{border-left: none;}
.sub1menu ul li ul li a{border-bottom:1px dotted #006b36;}
.sub1menu li {position:relative;}
.sub1menu ul ul ul{visibility:hidden;position:absolute;left:200px;top:0px;}
.sub1menu ul ul li:hover ul{visibility:visible;}


.sub1menu ul a:hover ul{visibility:visible;}
.sub1menu a{display:block;background:#e5e5e5;padding:8px 10px 8px 10px;text-decoration:none;font-weight:bold;border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px dotted #ccc; }
.sub1menu a:hover{color:#FF6600;}
.sub1menu ul ul li {clear:both;text-align:left;}
.sub1menu ul ul li a{display:block; background:#fff; font-weight:normal;}
.sub1menu ul ul li a:hover{border-top:1px solid #006b36;border-bottom:1px solid #006b36; border-right:none;border-left:1px solid #006b36; color:#FF6600;}
.sub1menu ul ul ul li a{clear:both;text-align:left; width:178px;}
